nav{
	position: relative;
	display: table;
	width: 95%;
	min-width: 990px;
	max-width: 1200px;
	height: 50px;
	margin: 0 auto 15px auto;
	padding: 0;
	font-size: 0px;
	text-align: center;
	background: #f34e06;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzNGUwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE1JSIgc3RvcC1jb2xvcj0iI2YzNGUwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmNzMyNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNDVmMTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f34e06 0%, #f34e06 15%, #ff7327 50%, #f45f11 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f34e06), color-stop(15%,#f34e06), color-stop(50%,#ff7327), color-stop(100%,#f45f11));
	background: -webkit-linear-gradient(top,  #f34e06 0%,#f34e06 15%,#ff7327 50%,#f45f11 100%);
	background: -o-linear-gradient(top,  #f34e06 0%,#f34e06 15%,#ff7327 50%,#f45f11 100%);
	background: -ms-linear-gradient(top,  #f34e06 0%,#f34e06 15%,#ff7327 50%,#f45f11 100%);
	background: linear-gradient(to bottom,  #f34e06 0%,#f34e06 15%,#ff7327 50%,#f45f11 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f34e06', endColorstr='#f45f11',GradientType=0 );
	border: 1px solid #cf3905;
	box-shadow: 0px 2px 6px rgba(0,0,0,0.4);
	border-radius: 6px;
}
nav a{
	position: relative;
	display: table-cell;
	vertical-align: middle;
	padding: 16px 30px 12px;
	/* min-width: 58px; */
	margin: 0;
	font: 16px arial, tahoma, verdana, sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 1px 1px 1px #852200;
	border-left: 1px solid #ff7730;
	border-right: 1px solid #cf3905;
}
nav a:first-child{
	border-left: none;
}
nav a:last-child{
	border-right: none;
}
nav a:hover,
nav a.active:hover{
	text-decoration: none;
}
nav a:hover,
nav a.active{
	background: #c84005;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMyUiIHN0b3AtY29sb3I9IiNjODQwMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NyUiIHN0b3AtY29sb3I9IiNkNjVlMWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #c84005 23%, #d65e1d 77%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(23%,#c84005), color-stop(77%,#d65e1d));
	background: -webkit-linear-gradient(top,  #c84005 23%,#d65e1d 77%);
	background: -o-linear-gradient(top,  #c84005 23%,#d65e1d 77%);
	background: -ms-linear-gradient(top,  #c84005 23%,#d65e1d 77%);
	background: linear-gradient(to bottom,  #c84005 23%,#d65e1d 77%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c84005', endColorstr='#d65e1d',GradientType=0 );
}
@media (max-width: 1110px){
	nav a{
		font: 16px arial, tahoma, verdana, sans-serif;
		color: #fff;
		padding: 16px 25px 12px;
	}
}